.body {
  overflow: hidden;
  height: 100vh;
  background-color: #e5e3e9;
  font-family: titling-gothic-fb-wide;
}

.main-structure {
  display: -ms-grid;
  display: grid;
  height: 100vh;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-areas: ". . . . . . . . . ." ". . . . . . . . . ." ". . . . . . . . . ." ". . . . . . . . . ." ". . . . . . . . . ." ". . . . . . . . . ." ". . . . . . . . . ." ". . . . . . . . . ." ". . . . . . . . . ." ". . . . . . . . . .";
  -ms-grid-columns: minmax(auto, 40px) 0px 0.3fr 0px 0.25fr 0px 1fr 0px 0.5fr 0px 0.5fr 0px 1fr 0px 0.25fr 0px 0.3fr 0px minmax(auto, 40px);
  grid-template-columns: minmax(auto, 40px) 0.3fr 0.25fr 1fr 0.5fr 0.5fr 1fr 0.25fr 0.3fr minmax(auto, 40px);
  -ms-grid-rows: minmax(auto, 60px) 0px 72px 0px minmax(auto, 80px) 0px minmax(60px, auto) 0px minmax(auto, 80px) 0px 20px 0px auto 0px auto 0px auto 0px auto;
  grid-template-rows: minmax(auto, 60px) 72px minmax(auto, 80px) minmax(60px, auto) minmax(auto, 80px) 20px auto auto auto auto;
}

.navigation-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-family: tablet-gothic;
  color: #1e1e1e;
  text-transform: uppercase;
}

.left-nav {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 10px;
  letter-spacing: 0.4em;
}

.logo {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #ff3636;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.2em;
}

.right-nav {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 12px;
  text-align: right;
  letter-spacing: 0.2em;
}

.main-text {
  position: relative;
  margin-top: 12px;
  margin-bottom: 20px;
  font-family: titling-gothic-fb, sans-serif;
  color: #1e1e1e;
  font-size: 50px;
  line-height: 48px;
  font-weight: 900;
  text-transform: uppercase;
}

.brand-letter {
  margin-top: 0px;
  color: #4222f1;
  font-size: 100px;
  line-height: 100px;
  font-weight: 700;
  text-transform: uppercase;
}

.play-video {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  font-family: tablet-gothic-semi-condensed, sans-serif;
  color: #1a1a1a;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.15em;
  text-transform: uppercase;
}

.paragraph {
  padding-right: 80px;
  font-family: titling-gothic-fb, sans-serif;
  color: #1e1e1e;
  font-size: 12px;
  line-height: 17px;
  font-weight: 900;
  text-transform: uppercase;
}

.content-creation {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  font-family: titling-gothic-fb, sans-serif;
  color: #1e1e1e;
  font-size: 12px;
  line-height: 17px;
  text-transform: uppercase;
}

.intro {
  
  font-family: titling-gothic-fb, sans-serif;
  color: #1e1e1e;
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
}
.openPort{
    text-decoration:none;
    padding-right: 8px;
    padding-bottom: 4px;
    padding-left: 8px;
    -webkit-align-self: end;
    -ms-flex-item-align: end;
    -ms-grid-row-align: end;
    align-self: end;
   
    font-family: titling-gothic-fb, sans-serif;
    color: #ffffff;
    font-size: inheret;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    cursor: pointer;
    background-color: #1f1a3a;
    box-shadow: 8px 8px 0 #00d99e;
}
.openPort:hover {
  color:#1f1a3a;
  background-color: #fff;
}


.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-family: titling-gothic-fb, sans-serif;
}

.main-image {
  position: static;
  height: 100%;
  margin-top: 36px;
  margin-right: 16px;
  margin-left: 16px;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  background-image: url('../images/IMG_1253.JPG');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.text-block {
  font-size: 12px;
  letter-spacing: 0.2em;
}

.play-video-text {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  font-family: tablet-gothic-semi-condensed, sans-serif;
  color: #ff3636;
  font-weight: 400;
  text-transform: uppercase;
}

.play-icon {
  margin-left: -2px;
}

.cc-text-2 {
  opacity: 0.5;
}

.cc-text-3 {
  opacity: 0.2;
}

.for-collaborations {
  display: inline-block;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  font-family: tablet-gothic-semi-condensed, sans-serif;
  cursor: pointer;
}

.menu {
  display: inline-block;
  font-family: tablet-gothic-semi-condensed, sans-serif;
  cursor: pointer;
}

.menu-icon {
  margin-right: 6px;
  margin-bottom: 3px;
  cursor: pointer;
}
.portfoliolink {
       position: fixed;
    bottom: 0;
    right: 0;
    display: block;
    padding-right: 8px;
    padding-bottom: 4px;
    padding-left: 8px;
    -webkit-align-self: end;
    -ms-flex-item-align: end;
    -ms-grid-row-align: end;
    align-self: end;
     border-bottom: 5px solid #00d99e;
       font-family: titling-gothic-fb, sans-serif;
       color: #ffffff;
       font-size: 10px;
       font-weight: 700;
       text-align: center;
       letter-spacing: 0.05em;
       text-transform: uppercase;
       cursor: pointer;
       background-color: #4222f1;
       width: 100%;
}
.subscribe {
  position: relative;
  top: 24px;
  display: block;
  padding-right: 8px;
  padding-bottom: 4px;
  padding-left: 8px;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  
  font-family: tablet-gothic-semi-condensed, sans-serif;
  color: #1f1a3a;
  font-size: inheret;
  text-decoration:none;
  font-weight: 400;
  text-align: right;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #ffffff;
  box-shadow: 4px 4px 0 #00d99e;
}
.subscribe:hover {
  color:#ffffff;
  background-color: #1f1a3a;
}
.right-nav a {text-decoration:none;}
.subscribe.topspace {
  margin-top: 15px;
}

.div-block {
  text-align: right;
}

.scrolldown {
  display: inline;
  width: 170px;
  margin-right: -80px;
  margin-left: -42px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-transform: rotate(-90deg) translate(-50px, 0px);
  -ms-transform: rotate(-90deg) translate(-50px, 0px);
  transform: rotate(-90deg) translate(-50px, 0px);
  font-family: tablet-gothic-semi-condensed, sans-serif;
  color: #4222f1;
  font-size: 9px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  cursor: pointer;
}

.text-block-2 {
  font-family: tablet-gothic-semi-condensed, sans-serif;
  color: #4222f1;
}

@media (max-width: 991px) {
  .main-text {
    position: relative;
    font-size: 40px;
    line-height: 40px;
  }
  .brand-letter {
    font-size: 110px;
    line-height: 110px;
  }
  .brand-letter.letter {
    font-size: 100px;
  }
  .paragraph {
    padding-right: 20px;
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
    line-height: 18px;
    font-weight: 700;
  }
  .intro {
    padding-right: 16px;
  }
  .brand {
    margin-right: -12px;
    margin-left: -12px;
  }
}

@media (max-width: 767px) {
  .main-structure {
    -ms-grid-columns: minmax(auto, 40px) 1fr 0.5fr 0.5fr 1fr 0.25fr 0.3fr minmax(auto, 40px);
    grid-template-columns: minmax(auto, 40px) 1fr 0.5fr 0.5fr 1fr 0.25fr 0.3fr minmax(auto, 40px);
  }
  .main-text {
    font-size: 32px;
    line-height: 32px;
    font-weight: 700;
  }
  .brand-letter {
    font-size: 90px;
    line-height: 80px;
  }
  .intro {
    font-size: 14px;
    line-height: 20px;
  }
  .brand {
    margin-right: -12px;
    margin-left: -12px;
    padding-left: 0px;
  }
  .main-image {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }
  .for-collaborations {
    font-size: 8px;
    letter-spacing: 0.2em;
  }
  .scrolldown {
    font-size: 8px;
    letter-spacing: 0.2em;
  }
}

@media (max-width: 479px) {
  .body {
    overflow: scroll;
  }
  .main-structure {
    overflow: scroll;
    width: 100%;
    height: auto;
    grid-auto-flow: row;
    grid-auto-rows: minmax(75px, auto);
    -ms-grid-columns: minmax(auto, 40px) 1fr 1fr 1fr 1fr 1fr 1fr minmax(auto, 40px);
    grid-template-columns: minmax(auto, 40px) 1fr 1fr 1fr 1fr 1fr 1fr minmax(auto, 40px);
    -ms-grid-rows: minmax(auto, 60px) minmax(72px, auto) minmax(auto, 80px) minmax(40px, auto) minmax(auto, 80px) 20px auto auto auto;
    grid-template-rows: minmax(auto, 60px) minmax(72px, auto) minmax(auto, 80px) minmax(40px, auto) minmax(auto, 80px) 20px auto auto auto;
  }
  .navigation-bar {
    display: block;
  }
  .left-nav {
    display: none;
  }
  .logo {
    display: none;
  }
  .right-nav {
    display: block;
    overflow: visible;
  }
  .main-text {
    font-weight: 700;
  }
  .brand-letter {
    font-size: 60px;
    line-height: 52px;
  }
  .paragraph {
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
    font-size: 10px;
    line-height: 16px;
    font-weight: 700;
  }
  .content-creation {
    -webkit-align-self: end;
    -ms-flex-item-align: end;
    -ms-grid-row-align: end;
    align-self: end;
    font-size: 12px;
    line-height: 16px;
  }
  .intro {
    padding-right: 0px;
    -webkit-align-self: end;
    -ms-flex-item-align: end;
    -ms-grid-row-align: end;
    align-self: end;
    font-size: 10px;
    line-height: 16px;
  }
  .main-image {
    margin-top: 0px;
    margin-right: 0px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    background-position: 50% 30%;
  }
  .subscribe {
    display: block;
  }
  .subscribe.topspace {
    display: block;
  }
  .scrolldown {
    display: none;
    -webkit-align-self: baseline;
    -ms-flex-item-align: baseline;
    align-self: baseline;
  }
  .link-block {
    display: block;
  }
  .link-block-2 {
    display: block;
  }
}

#w-node-242fb0ede88d-f9c9e410 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 10;
  grid-column-end: 11;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-242fb0ede88d-f9c9e410 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 9;
    grid-column-end: 10;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-242fb0ede88d-f9c9e410 {
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 10;
    grid-column-end: 11;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 2;
    grid-row-end: 5;
  }
}

#w-node-d46245a7e65c-f9c9e410 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 3;
  grid-column-end: 6;
  -ms-grid-row: 7;
  grid-row-start: 7;
  -ms-grid-row-span: 1;
  grid-row-end: 8;
}

@media screen and (max-width: 991px) {
  #w-node-d46245a7e65c-f9c9e410 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 4;
    grid-column-end: 6;
    -ms-grid-row: 7;
    grid-row-start: 7;
    -ms-grid-row-span: 1;
    grid-row-end: 8;
  }
}

@media screen and (max-width: 767px) {
  #w-node-d46245a7e65c-f9c9e410 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 4;
    grid-column-end: 6;
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-row-span: 3;
    grid-row-end: 8;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d46245a7e65c-f9c9e410 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 3;
    grid-column-end: 5;
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
  }
}

#w-node-efadba4eda83-f9c9e410 {
  -ms-grid-column: 6;
  grid-column-start: 6;
  -ms-grid-column-span: 3;
  grid-column-end: 9;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 9;
  grid-row-end: 11;
  -ms-grid-row-align: auto;
  align-self: auto;
}

@media screen and (max-width: 991px) {
  #w-node-efadba4eda83-f9c9e410 {
    -ms-grid-column: 6;
    grid-column-start: 6;
    -ms-grid-column-span: 4;
    grid-column-end: 10;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 9;
    grid-row-end: 11;
    -ms-grid-row-align: auto;
    align-self: auto;
  }
}

@media screen and (max-width: 767px) {
  #w-node-efadba4eda83-f9c9e410 {
    -ms-grid-column: 6;
    grid-column-start: 6;
    -ms-grid-column-span: 4;
    grid-column-end: 10;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 10;
    grid-row-end: 11;
    -ms-grid-row-align: auto;
    align-self: auto;
  }
}

@media screen and (max-width: 479px) {
  #w-node-efadba4eda83-f9c9e410 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 10;
    grid-column-end: 11;
    -ms-grid-row: 9;
    grid-row-start: 9;
    -ms-grid-row-span: 3;
    grid-row-end: 12;
    -ms-grid-row-align: auto;
    align-self: auto;
  }
}

#w-node-1b60b9e00046-f9c9e410 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 6;
  grid-column-end: 9;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

@media screen and (max-width: 991px) {
  #w-node-1b60b9e00046-f9c9e410 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 10;
    grid-column-end: 11;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 767px) {
  #w-node-1b60b9e00046-f9c9e410 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 7;
    grid-column-end: 8;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-1b60b9e00046-f9c9e410 {
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 10;
    grid-column-end: 11;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 2;
    grid-row-end: 3;
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

#w-node-cb4465353f9e-f9c9e410 {
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-column-span: 2;
  grid-column-end: 6;
  -ms-grid-row: 8;
  grid-row-start: 8;
  -ms-grid-row-span: 1;
  grid-row-end: 9;
  -ms-grid-row-align: start;
  align-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-cb4465353f9e-f9c9e410 {
    -ms-grid-column: 3;
    grid-column-start: 3;
    -ms-grid-column-span: 3;
    grid-column-end: 6;
    -ms-grid-row: 8;
    grid-row-start: 8;
    -ms-grid-row-span: 1;
    grid-row-end: 9;
    -ms-grid-row-align: start;
    align-self: start;
  }
}

@media screen and (max-width: 767px) {
  #w-node-cb4465353f9e-f9c9e410 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 4;
    grid-column-end: 6;
    -ms-grid-row: 8;
    grid-row-start: 8;
    -ms-grid-row-span: 1;
    grid-row-end: 9;
    -ms-grid-row-align: start;
    align-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-cb4465353f9e-f9c9e410 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row: 8;
    grid-row-start: 8;
    -ms-grid-column-span: 8;
    grid-column-end: 10;
    -ms-grid-row-span: 1;
    grid-row-end: 9;
    -ms-grid-row-align: start;
    align-self: start;
  }
}

#w-node-aeec38f87e3a-f9c9e410 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 3;
  grid-column-end: 5;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 991px) {
  #w-node-aeec38f87e3a-f9c9e410 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 4;
    grid-column-end: 6;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-aeec38f87e3a-f9c9e410 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 4;
    grid-column-end: 6;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-aeec38f87e3a-f9c9e410 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 8;
    grid-column-end: 10;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-row-align: start;
    align-self: start;
  }
}

#w-node-56f5896b62ac-f9c9e410 {
  -ms-grid-column: 7;
  grid-column-start: 7;
  -ms-grid-column-span: 3;
  grid-column-end: 10;
  -ms-grid-row: 9;
  grid-row-start: 9;
  -ms-grid-row-span: 1;
  grid-row-end: 10;
  -ms-grid-row-align: end;
  align-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-56f5896b62ac-f9c9e410 {
    -ms-grid-column: 6;
    grid-column-start: 6;
    -ms-grid-column-span: 4;
    grid-column-end: 10;
    -ms-grid-row: 9;
    grid-row-start: 9;
    -ms-grid-row-span: 1;
    grid-row-end: 10;
    -ms-grid-row-align: end;
    align-self: end;
  }
}

#w-node-f2f109b542a0-f9c9e410 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-2a0e560d4b66-f9c9e410 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 8;
  grid-row-start: 8;
  -ms-grid-row-span: 1;
  grid-row-end: 9;
}

#w-node-f2f109b542a1-f9c9e410 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 8;
  grid-row-start: 8;
  -ms-grid-row-span: 3;
  grid-row-end: 11;
  justify-self: baseline;
  align-self: baseline;
}

